@charset "utf-8";
/* CSS Document */

.dark #header.sticky-header:not(.transparent-header) #header-wrap:not(.not-dark), .dark #header.sticky-header.transparent-header #header-wrap:not(.not-dark), .dark #header.transparent-header.floating-header .container, .dark #header.transparent-header.floating-header.sticky-header .container, #header.dark.sticky-header:not(.transparent-header) #header-wrap:not(.not-dark), #header.dark.sticky-header.transparent-header #header-wrap:not(.not-dark), #header.dark.transparent-header.floating-header .container, #header.dark.transparent-header.floating-header.sticky-header .container, .dark .responsive-sticky-header #header-wrap, .responsive-sticky-header.dark #header-wrap {
    background-color: #003f2f;
}
.dark #header:not(.transparent-header), #header.dark:not(.transparent-header) {
    background-color: #003f2f;
    border-bottom: 1px solid rgba(255, 255, 255, 0.0470588);
}
#footer.dark, .dark #footer {
    background-color: #003f2f;
    color: #CCC;
    border-top-color: rgba(0,0,0,0.2);
}
.dark .section, .section.dark {
    background-color: #003f2f;
    border-color: rgba(255,255,255,0.1);
}
.dark #footer .social-icon.si-borderless, #footer.dark .social-icon.si-borderless {
    color: #fff !important;
}.button.button-border.button-light:hover {
    background-color: #003f2f;
    color: #FFF;
    text-shadow: none;
}.dark a {
    color: #fff;
    border-bottom-color: rgba(255,255,255,0.35);
}